/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/*/// HEADER --- ///*/

.w-btn.style_flat .ripple, .w-btn.color_light.style_raised .ripple, .w-iconbox.style_circle.color_light .ripple, .l-main .w-socials.color_desaturated_inv .w-socials-item-link {
	background-color: none !important;
}

.ripple-container {
	background-color: none !important;
}

.copytightsmall p {
	margin-top: -17px !important;
	font-size: 0.8em;
	line-height: 1.5em;
	margin-bottom: 20px;
}


.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
	padding: 0px 20px 0px 2px !important;
}

.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {

	padding-left: 2.2rem !important;

}

.header_hor .ush_menu_2.type_desktop .w-nav-list.level_1 > .menu-item > a {
	padding: 0 0px !important;
}

.ush_menu_1 .w-nav-icon {
	padding-left: 3px !important;
}


.l-header {
	text-transform: uppercase !important;
	font-weight: 500 !important;
	letter-spacing: 0.15em !important;
}

.l-header.bg_transparent:not(.sticky) .type_desktop .menu-item.level_1.current-menu-item > .w-nav-anchor, .l-header.bg_transparent:not(.sticky) .type_desktop .menu-item.level_1.current-menu-ancestor > .w-nav-anchor {
	color: #fff !important;
	font-weight: 700 !important;
}

.l-header.shadow_thin .l-subheader.at_middle, .l-header.shadow_thin .l-subheader.at_bottom, .l-header.shadow_none.sticky .l-subheader.at_middle, .l-header.shadow_none.sticky .l-subheader.at_bottom {
	box-shadow: none !important;
}

.l-subheader.at_bottom .l-subheader-h {
	box-shadow: none !important;
	border-top: dotted;
}

.menu-item-178 {
	font-weight: 700 !important;
}

/*/// --- HEADER ///*/


.tightheader h5 {
	margin-bottom: 10px !important;
}


.copy_big {
	font-size: 1.3em;
}


.l-header.bg_transparent:not(.sticky) {
	background: none !important;
}



.narrowcontent {
	padding: 0% 10% !important;
}


.paddingleft {
	padding-left: 10%;
}

.paddingright {
	padding-right: 10%;
}



.qrimg {
	padding: 0px !important;
	margin-right: 10px !important;
}

.w-image.style_outlined img {
	border-width: 20px !important;
	border-color: #987379 !important;
}


@media only screen and (min-width: 768px) {
	
	.hideondesktop {
		display: none;
	}

}

@media only screen and (max-width: 767px) {
	
	.hideonmobile {
		display: none;
	}
	
	.alignleftonmobile p, .alignleftonmobile h4, .alignleftonmobile h5, .alignleftonmobile .w-btn-wrapper.align_right {
		text-align: left !important;
		float: left !important;
		margin-left: 0 !important;
	}
	
	.paddingleft {
		padding-left: 0!important;
	}

}